﻿/*
=Lists
*/
	
dl,
ol,
ul {margin:1.3em 1.3em}
dl {margin-top:-0.5em}
dt {
	margin:0.5em 0 0;
	font-weight:bold;
}
.lab dt {margin-top:1em}
dd {margin:0 0 0 2em}
dd p {margin:0 0 0.5em}
ul {
	padding:0 0 0 2em;
	list-style:square;
}
ol {padding:0 0 0 2.5em}
li {margin:0 0 0.8em}
.code {
	padding:3px 5px 3px 35px;
	border:1px solid #98be10;
	list-style-type:decimal-leading-zero;
	font-family:Courier;
}
.code code {font-family:Monaco,"Courier New",Tahoma}
.code li {
	margin:2px 0;
	padding:0 5px;
	background:#f7f7f5;
}
.code li.tab1 {padding-left:4ex}
.code li.tab2 {padding-left:8ex}
.code li.tab3 {padding-left:12ex}
.code li.tab4 {padding-left:16ex}
.code li.tab5 {padding-left:20ex}
.code .changed {
	color:#900;
	font-weight:bold;
}
.code em {
	color:#900;
	font-weight:bold;
	font-style:normal;
}
